Page MenuHomePhabricator

Argument 2 passed to Flow\Content\Content::onFetchContentObject() must implement interface Content, null given
Closed, ResolvedPublic

Description

Need to view it as a logged out user.

PHP fatal error in /usr/local/apache/common-local/php-1.24wmf12/extensions/Flow/includes/Content/Content.php line 37:
Argument 2 passed to Flow\Content\Content::onFetchContentObject() must implement interface Content, null given

[02:29:30 PM] <+ebernhardson> legoktm: correct, turns out core documentation is all wrong :P
[02:29:34 PM] <+ebernhardson> am fixing


Version: unspecified
Severity: major
URL: https://en.wikipedia.org/w/index.php?title=Cloud_computing&diff=next&oldid=616875041

Details

Reference
bz68004

Event Timeline

bzimport raised the priority of this task from to Unbreak Now!.
bzimport set Reference to bz68004.
bzimport added a subscriber: Unknown Object (MLST).
Legoktm created this task.Jul 14 2014, 9:32 PM

Change 146279 had a related patch set uploaded by EBernhardson:
ContentObject parameter is nullable

https://gerrit.wikimedia.org/r/146279

Change 146281 had a related patch set uploaded by EBernhardson:
ContentObject parameter is nullable

https://gerrit.wikimedia.org/r/146281

Change 146282 had a related patch set uploaded by EBernhardson:
ContentObject parameter is nullable

https://gerrit.wikimedia.org/r/146282

Change 146279 merged by jenkins-bot:
ContentObject parameter is nullable

https://gerrit.wikimedia.org/r/146279

Change 146282 merged by jenkins-bot:
ContentObject parameter is nullable

https://gerrit.wikimedia.org/r/146282

Change 146281 merged by jenkins-bot:
ContentObject parameter is nullable

https://gerrit.wikimedia.org/r/146281

Quiddity removed a subscriber: Maryana.Dec 19 2014, 1:33 AM
Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptJan 28 2016, 5:56 PM